[粗磨]
总量=10
分层=1
罗马边=假
钻阴角=真
[抛光]
总量=2
分层=2
[刀直径]
开粗=30
抛光=30
开孔=10
[开孔]
宽度=150
高度=300
板厚=15.3
深度分层=3.1
水平分层=6
台中盆=假
倒角半径=10
台中盆边厚度=
台中盆边宽度=
椭圆=假
矩形=真
盆边厚度分层=真
下刀角度=45
[取点方式]
安全高度=50
两端延申=50
手动=真
[雕刻方向]
内轮廓=假
外轮廓=真
[测量]
偏置=40
间距=50

最大邻差=2
